#imm_grande { 
margin : 0 auto;
width : 780px;
height : 172px;
background-image : url('images/music_photo_gallery.jpg');
}
.imm_laterale { 
border : 0;
}
#corpo { 
margin : 0 auto;
width : 780px;
height : 670px;
background-image : url('images/music_corpo.jpg');
}
#testo_home { 
width : 700px;
margin-left : 40px;
margin-right : 40px;
text-align : justify;
}
#corpo_container { 
margin : 0 auto;
width : 780px;
height : 670px;
} 
#corpo_primo { 
margin-left : 10px;
margin-right : 0px;
float : left;
width : 380px;
height : 670px;
border : 0;
margin-bottom : 6px;
text-align : left;
} 
#corpo_secondo { 
margin-left : 0px;
margin-right : 10px;
float : left;
width : 380px;
height : 570px;
border : 0;
margin-bottom : 6px;
text-align : justify;
}
#corpo_f1 { 
margin-left : 0px;
margin-right : 0px;
float : left;
width : 190px;
height : 142px;
border : 0;
margin-bottom : 6px;
text-align : center;
} 
#corpo_f2 { 
margin-left : 0px;
margin-right : 0px;
float : left;
width : 190px;
height : 142px;
border : 0;
margin-bottom : 6px;
text-align : center;
}
#corpo_f3 { 
margin-left : 0px;
margin-right : 0px;
float : left;
width : 190px;
height : 142px;
border : 0;
margin-bottom : 6px;
text-align : center;
} 
#corpo_f4 { 
margin-left : 0px;
margin-right : 0px;
float : left;
width : 190px;
height : 142px;
border : 0;
margin-bottom : 6px;
text-align : center;
}
#corpo_f5 { 
margin-left : 0px;
margin-right : 0px;
float : left;
width : 190px;
height : 142px;
border : 0;
margin-bottom : 6px;
text-align : center;
} 
#corpo_f6 { 
margin-left : 0px;
margin-right : 0px;
float : left;
width : 190px;
height : 142px;
border : 0;
margin-bottom : 6px;
text-align : center;
}
#corpo_f7 { 
margin-left : 0px;
margin-right : 0px;
float : left;
width : 190px;
height : 142px;
border : 0;
margin-bottom : 6px;
text-align : center;
} 
#corpo_f8 { 
margin-left : 0px;
margin-right : 0px;
float : left;
width : 190px;
height : 142px;
border : 0;
margin-bottom : 6px;
text-align : center;
}
#corpo_f9 { 
margin-left : 0px;
margin-right : 0px;
float : left;
width : 190px;
height : 142px;
border : 0;
margin-bottom : 6px;
text-align : center;
} 
#corpo_f10 { 
margin-left : 0px;
margin-right : 0px;
float : left;
width : 190px;
height : 142px;
border : 0;
margin-bottom : 6px;
text-align : center;
}
#corpo_f11 { 
margin-left : 0px;
margin-right : 0px;
float : left;
width : 190px;
height : 142px;
border : 0;
margin-bottom : 6px;
text-align : center;
} 
#corpo_f12 { 
margin-left : 0px;
margin-right : 0px;
float : left;
width : 190px;
height : 142px;
border : 0;
margin-bottom : 6px;
text-align : center;
}
#corpo_f13 { 
margin-left : 0px;
margin-right : 0px;
float : left;
width : 190px;
height : 142px;
border : 0;
margin-bottom : 6px;
text-align : center;
} 
#corpo_f14 { 
margin-left : 0px;
margin-right : 0px;
float : left;
width : 190px;
height : 142px;
border : 0;
margin-bottom : 6px;
text-align : center;
}
#corpo_f15 { 
margin-left : 0px;
margin-right : 0px;
float : left;
width : 190px;
height : 142px;
border : 0;
margin-bottom : 6px;
text-align : center;
} 
#corpo_f16 { 
margin-left : 0px;
margin-right : 0px;
float : left;
width : 190px;
height : 142px;
border : 0;
margin-bottom : 6px;
text-align : center;
}
h2 { 
font-family : Georgia, Verdana, Arial, 'Times New Roman', Tahoma;
font-size : 18px;
line-height : normal;
font-weight : bold;
color : #996633;
margin-bottom : 1px;
margin-top : 1px;
}
h3 { 
font-family : Georgia, Verdana, Arial, 'Times New Roman', Tahoma;
font-style : italic;
font-size : 12px;
line-height : normal;
font-weight : bold;
color : #5B646A;
margin-bottom : 1px;
margin-top : 1px;
}